/* DONOHOE'S MOTOR PARK GLOBAL CSS by Bartosz - September 2011 */

/*------------------------------------*\
	RESET
\*------------------------------------*/

html { color:#000; background:#FFF; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
 img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
/*li { list-style:none; }*/
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
abbr, acronym { border:0; font-variant:normal; }
sub { vertical-align:text-bottom; }
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; }
input, textarea, select { *font-size:100%;
}
legend { color: #333333; }



/*------------------------------------*\
	GLOBALS
\*------------------------------------*/
.wide960 { margin:0 auto; width:960px; }
.left { float:left }
.right { float:right }
.clear { clear:both }
.margin10px { margin:0px 10px; }
.margin5px { margin:5px; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

/*--- HEADERS ---*/
h1 { font-size:28px;}
h2 { font-size:24px;}
h3 { font-size:20px;}
h4 { font-size:16px;}
h5 { font-size:14px;}
h1:first-child, h2:first-child, h3:first-child, h4:first-child { margin-top: 0; }
/*--- PARAGRAPHS ---*/
p, address {  font-size:14px;}
 address { font-size: 12px; margin-bottom:1.5em;  position: relative; }
/*--- LINKS ---*/
a { text-decoration:none; color: #000000 }
a:hover { text-decoration:underline; }
a:active, a:focus { position:relative;  }
/*--- LISTS ---*/
ul, ol { margin:15px 0 15px 50px; list-style:disc; font-size: 14px; }
ul ul, ol ol, ul ol, ol ul { margin:0 0 0 60px; }
/*--- GENERAL ---*/
q, i, em, cite { font-style:italic; font-weight:inherit; }
b, strong { font-weight:bold; font-style:inherit; }
small { line-height:1;font-size: 11px;  }
/*--- FORMS ---*/
form, legend, label { line-height: 1.4; }
table {}
caption {  line-height: 1.4; position: relative; }


/*------------------------------------*\
	Subpage TYPOGRAPHY
\*------------------------------------*/


#subpageMain-content .contentTxt a { color:#000000; font-weight:bold;text-decoration:underline;}
#subpageMain-content .contentTxt a:hover { text-decoration: none; }

#subpageMain-content { padding-top:20px; line-height:1.4; font-size:15px; color: #333333; z-index:20; }
#subpageMain-content table { vertical-align:top; border-collapse: inherit; }
#subpageMain-content p { margin:10px 0px }
#subpageMain-content h2, #subpageMain-content h4{ background: url(../images/core/typo-header3-arrow.png) no-repeat left;padding-left:12px; clear:both;
}
#subpageMain-content h1 { font-size:28px; margin-bottom:18px;color: #333333 }
#subpageMain-content h2 { font-size:24px; margin:20px 0px 10px 0px; color:#333333 }
#subpageMain-content h3 { font-size:20px; margin:20px 0px 10px 0px; color:#333333;  }
#subpageMain-content h4 { font-size:16px; margin:20px 0px 10px 0px; font-weight:bold; color:#333333 }
#subpageMain-content h5 { font-size:14px; margin:20px 0px 10px 0px; font-weight:bold;}
#subpageMain-content h1:first-child, #subpageMain-content h2:first-child, #subpageMain-content h3:first-child,#subpageMain-content  h4:first-child, #subpageMain-content  h5:first-child  { margin-top: 0; }
#subpageMain-content small { font-size:12px; }



#subpageMain-content .contentTxt ul{
list-style-image:url(../images/core/typo-list-style.png);
}

/*------------------------------------*\
	Generic Content
\*------------------------------------*/
/*GENERIC BUTTON */
#subpageMain-content .genericContentButton { background-image:url(../images/sprites/sprites-bg.png); background-repeat: repeat-x; background-color:#404040; background-position: 0px -790px; display:block; padding:10px 8px; color:#FFFFFF!important; font-weight:normal!important; cursor:pointer; margin:10px 10px 10px 0px; float:left; }
#subpageMain-content .genericContentButton:hover { background-image:url(../images/sprites/sprites-bg.png); background-repeat: repeat-x; background-color:#1d1d1d; background-position: 0px -880px; text-decoration:none; }

/*GENERIC IMAGE */
#subpageMain-content .contentTxt img.contentImg{
padding:5px 5px 5px 5px ;
margin:0px 5px 5px 5px ;
background:#FFFFFF;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.4);
box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.4);
}
#subpageMain-content img.contentImgRight { margin-left:10px; }
#subpageMain-content img.contentImgLeft { margin-right:10px; }
#subpageMain-content .contentTxt img { max-width:640px; }


/*------------------------------------*\
	GNERECI CONTENT TABLE
\*------------------------------------*/

table.genericContentTable { border-spacing:0; border-collapse: separate; background:url(../images/core/rangePriceList-bg.png) repeat-x #d8d8d8; width:100%; text-shadow: 1px 1px 1px #f2f2f2; color:#000000; }
table.genericContentTable tr { }
table.genericContentTable tr:hover { background: #CCCCCC }
table.genericContentTable tr td { padding:10px; border-bottom:1px solid #cccccc; border-top:1px solid #FFFFFF; border-right:1px solid #cccccc; border-left:1px solid #FFFFFF; margin:2px; }
table.genericContentTable th td { padding:10px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; border-right:1px solid #cccccc; border-left:1px solid #cccccc; }







/*------------------------------------*\
	HONDA FORMS
\*------------------------------------*/

form#HondaForms { line-height:1; }
form#HondaForms fieldset { margin:0px 0px 5px 0px;  }
form#HondaForms fieldset legend { font-size:13px; color: #666666; }

form#HondaForms fieldset ul, form#HondaForms fieldset li { margin:0px; padding:0px; border:0; list-style:none; }
form#HondaForms fieldset ul li { clear:both; list-style:none; padding-bottom:10px; float:none; }
form#HondaForms fieldset ul li input { float:left; margin:4px 0px; padding:5px 10px; }
form#HondaForms fieldset ul li label { width:240px; float:left; margin:10px 0px; font-weight:bold; }
form#HondaForms fieldset ul li select { float:left; margin:4px 5px 4px 0px; padding:5px 10px; }
form#HondaForms fieldset ul li div.radio { float: left; white-space: nowrap; clear: none; margin:10px 0px; }
form#HondaForms fieldset ul li div.radio label { vertical-align: middle; display: inline; float: none; width: auto; text-align: right; margin-right: 16px; }
form#HondaForms fieldset ul li div.radio input { vertical-align: middle; display: inline; float: none; width: auto; margin:0px; }
form#HondaForms input.tdFormSubmit { padding:5px 10px; }
/*------------------------------------*\
	HONDA FORMS - TEST DRIVE
\*------------------------------------*/
form.tdForm { text-shadow: 1px 1px 1px #FFFFFF; }
form#HondaForms input.tdFormSubmit { padding: 17px 10px 17px 50px;
background-image: url(../images/sprites/sprites-objects.png);
background-repeat: no-repeat;
background-position: -89px -181px;
 background-color:#434343; padding: 15px 10px 15px 50px; display: block; float: left; cursor: pointer; font-weight:bold; color:#FFFFFF; border:none; text-shadow: 1px 1px 1px #2D2D2D; }
form#HondaForms input.tdFormSubmit:hover { background-color:#5E5E5E; }





